changeset 61305eda1b77 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=61305eda1b77
description:
        app-tryton/carrier_weight: Versions bump

        (Portage version: 2.3.69/hg/Linux x86_64, signed Manifest commit with 
key 0x574F6EFF4E477517)
        Signed-off-by: Cédric Krier <[email protected]>
diffstat:

 app-tryton/carrier_weight/Manifest                    |  36 ++++++++--------
 app-tryton/carrier_weight/carrier_weight-4.4.1.ebuild |  39 -------------------
 app-tryton/carrier_weight/carrier_weight-4.4.2.ebuild |  39 +++++++++++++++++++
 app-tryton/carrier_weight/carrier_weight-4.6.1.ebuild |  39 -------------------
 app-tryton/carrier_weight/carrier_weight-4.6.2.ebuild |  39 +++++++++++++++++++
 app-tryton/carrier_weight/carrier_weight-4.8.3.ebuild |  39 -------------------
 app-tryton/carrier_weight/carrier_weight-4.8.4.ebuild |  39 +++++++++++++++++++
 app-tryton/carrier_weight/carrier_weight-5.0.2.ebuild |  39 -------------------
 app-tryton/carrier_weight/carrier_weight-5.0.3.ebuild |  39 +++++++++++++++++++
 app-tryton/carrier_weight/carrier_weight-5.2.0.ebuild |  39 -------------------
 app-tryton/carrier_weight/carrier_weight-5.2.1.ebuild |  39 +++++++++++++++++++
 11 files changed, 213 insertions(+), 213 deletions(-)

diffs (483 lines):

diff -r 0e9f3108dc55 -r 61305eda1b77 app-tryton/carrier_weight/Manifest
--- a/app-tryton/carrier_weight/Manifest        Thu Sep 05 18:33:16 2019 +0200
+++ b/app-tryton/carrier_weight/Manifest        Sun Sep 15 15:04:57 2019 +0200
@@ -3,31 +3,31 @@
 
 DIST trytond_carrier_weight-4.0.1.tar.gz 25916 BLAKE2B 
1a1aa2571479f0486bda28debc4ef60bda80084acaad24dc2a72578f636ba4d2bb2998ae140766fff7df6b1aba2d37e018ef8db1710a8dbcc589fb275b0c73f2
 SHA512 
ddefb4648b5f5f73f29fe498ee880a20d48f440f3ea1170aa7471861689ac1915b711d4351ca2122b67d25fa9ada25adae178d56cde5dc5776bb6ae9ec1079ab
 DIST trytond_carrier_weight-4.2.1.tar.gz 26215 BLAKE2B 
fe308d46d63d26173041229559c98ccca47a429d6bdfb8f16a64ffa11c2595fb6f14450ca73152da8184253c28c749fae1d374cbdb18bea714d40818b89d1fda
 SHA512 
1bc81dff0c980ae3cd05e27d51860eecc65b3d6af2cc609d1644c72fee739e69bf493badbdcb4383916aba15b3b27bfce473acbc19fdf466176605e9d7ac8911
-DIST trytond_carrier_weight-4.4.1.tar.gz 26404 BLAKE2B 
229b5c324f2404efcd941ded4b351fd3c487eb3e3cb76123ab1f125308486524f96b16d6865634ee9c5d29b2c00c65ae267ee8264f9861b288ab3052792c3351
 SHA512 
b583e0bc0d26be9966b9bfd72b73b853211bdf90968d142d9d9de9f6586e5d33ed1ff4addd82039fd0560d9f41639b9aa12de8d0f4ee9c463174af198074adc3
-DIST trytond_carrier_weight-4.6.1.tar.gz 26658 BLAKE2B 
cfe2e42da285dbe08754d41c5a098b3fb981eebdf89f2445d536883f2bb156817fd6cf09a75664b914df74a03caf4a24046234980f3abcd2a6b20eafdf285f92
 SHA512 
864a4045c23263f5e59c46ca5c93ab80941173148075f1ff6f4e01bc669db2100808e1857bf4445c59b1947030787eb6049fb5c73e4111de860abd354517dabe
-DIST trytond_carrier_weight-4.8.3.tar.gz 27758 BLAKE2B 
1aef83e09abc9c26cd84234547c66ea5fb509c9beae74c5a8a18ec22ae6591250fcdb97c85d34eba92f17a86fd232e8fea54a82da0754c838a5c0a357c3c7b4f
 SHA512 
aa8b67a6b1632ee5689f079df8a9778a0a7187714721722314094ad51ea80f0fc9ae95a85adf1be216784c131f428a1ea4cd42b1dd853d655b2c847a4d370185
-DIST trytond_carrier_weight-5.0.2.tar.gz 27781 BLAKE2B 
a4f8b2e2b34805f73be35e0b3e8266dad98efc03ab4b93aff2744e4df38fc9d29051663ddf8da4143169c775b202ef3b25f59540a482b669eb786bdcf8f3504e
 SHA512 
4240dddabb50ac50dc17289b3ecb2a59e7d1b903c147412871ef0699a801623742ad0fdcec9423f719dfd84f2d6e339ce27fc80937a8230ab80eb819abaee062
-DIST trytond_carrier_weight-5.2.0.tar.gz 27738 BLAKE2B 
43250d05beba2da9cd92bf8535bf94e4fbe0d3c510c6fa07991bd148ed07b0e598fa5b82d05c17cb554e6d6878e077a590ff81a1f9f2ce2977908df57a5d8ff4
 SHA512 
3c9b446f7d99a99d2bc77067fb6f466cceed9e8081f6c1dca7735c9ea9fd6e11aa6cd853479f0bb4fc5fb1fea983cc87fac6039c648996eae462fd2c9a7c7433
+DIST trytond_carrier_weight-4.4.2.tar.gz 26244 BLAKE2B 
624d1f0138393ee8508997c8a905d9a8d13c60dd730638465e8e82c91de511e84083c093255ee8b30b62fcd6bd16604ea35d39728e2aebd5af996f53c620d0de
 SHA512 
c7851168b231113f38c2bc0def1f1b9f4ed43bccd8842f5f457ba39ae3967073c008ce16906a8d753174625d4785c706b87f3aead5d767606984ce26d7585411
+DIST trytond_carrier_weight-4.6.2.tar.gz 26502 BLAKE2B 
4e665c2afbba9260cd6054cd1ef5ba2de1a11e17d0d7297999bc74d93c85baf2184767474933c938789f7ca9ba67b17b945e1f3effa8f292c24adac45fbe0f7b
 SHA512 
2ba9e66d9a42ffba995d903d7c1316e6f925491bb664db9e7f9662df9b29ccc9cc85783646e9725e296344787836a2d7dc6b0a87b51c3207daf189ea02153201
+DIST trytond_carrier_weight-4.8.4.tar.gz 27812 BLAKE2B 
430078333a78c9c3f98db4e92aadd5c7a12ba51d1250920cc758acefd5769a028a4b7e25749cc751064aadf4b162e3ea2c2077b10c8798dc24f0d947d533f229
 SHA512 
f48a7b19581552053773ca672b4e321bb3c05923cfe40bde1b46ad4cf18d4a3db3b6616a78cd7baeea5e29ad7d2bae4e1b95742d38bd4ba5f301491b5934a6a6
+DIST trytond_carrier_weight-5.0.3.tar.gz 27858 BLAKE2B 
d9adcb9764f19d7c976a227f821348d19bc5a663168a280d73cd77c1fbaaf5f73d04c6dabe1bffe5eb6aee9b8b2a358378d7dc8ceda39e47cbfdff121901bc23
 SHA512 
a0ad6e3d5be7cd712c1139754e0fd9a27bc460bb0bcd8d3a35047e8fd90e4edc1216f0a320611d805e8b5c78ab1990acadc271011a605829f00f0b15378c9fb6
+DIST trytond_carrier_weight-5.2.1.tar.gz 27715 BLAKE2B 
3677422f59c1b00d7aca0f86aee5ef02f0cd41f0f82ab5dcfcde3a03fb7fc52ba436ec301b5111bc6621bce9233231604ea1360d2ff6caa5ee30704f6d5bddee
 SHA512 
21cc8edd9460d5fef61b89851723e571d06f52d3561559ef7011b838dc585d43551c52823dcba909580ba426b0cdd7d153b1f025ffd929e3ffa9a2e432ab2bf3
 EBUILD carrier_weight-4.0.1.ebuild 1335 BLAKE2B 
24fbb11edfac1c470fad0573a530e0165a83eadbf33afb40cb9b277ed7799ed58a1dc0dc08cccfb27a9247bc5aed73e06fe3360794754144dad4567583b82e63
 SHA512 
78b4ef75b0345691aee0f26613b4a07341105db0f67f9ff4a29085c52dd3d76cc213f9382036904e1f580ef2833f83e9ec1584b112c3224c8f94dbdcda088bbb
 EBUILD carrier_weight-4.2.1.ebuild 1335 BLAKE2B 
b05497b461855efe4c41ffd18ff4aa1b1c44518527e80e771b23acf5de0dfe9ceb37522a12c29a7fe4f96f3c2b71c279beb4ee34a9f360e6e422fed4c80701aa
 SHA512 
e074a8b551cbb04b2cb56048fb6b9eb8bcd6c08faadca624d765e0f02e4e3510f6451319b3df2468802e7b1359281366d6c18db30d19f71df36d5b51abfffb9f
-EBUILD carrier_weight-4.4.1.ebuild 1335 BLAKE2B 
b05497b461855efe4c41ffd18ff4aa1b1c44518527e80e771b23acf5de0dfe9ceb37522a12c29a7fe4f96f3c2b71c279beb4ee34a9f360e6e422fed4c80701aa
 SHA512 
e074a8b551cbb04b2cb56048fb6b9eb8bcd6c08faadca624d765e0f02e4e3510f6451319b3df2468802e7b1359281366d6c18db30d19f71df36d5b51abfffb9f
-EBUILD carrier_weight-4.6.1.ebuild 1349 BLAKE2B 
cbbb51f69fcfaad5160a9656b9bb137bd354f7669d963b19b8e88a3b6ce87ddc2d58c52250a1e127387427fb25b66ed4a74164e4b34b6c65fc7e5578f129efad
 SHA512 
038aa1d3a6f474fae5ed1c35a11ad5a669e29a4a1f9f3d8b6eb2d1898c8938f5a878559b50331256bb1f6d8086b6f2e9bfb45e1a7f5e8f8c4828271cbdb6ca0e
-EBUILD carrier_weight-4.8.3.ebuild 1349 BLAKE2B 
cbbb51f69fcfaad5160a9656b9bb137bd354f7669d963b19b8e88a3b6ce87ddc2d58c52250a1e127387427fb25b66ed4a74164e4b34b6c65fc7e5578f129efad
 SHA512 
038aa1d3a6f474fae5ed1c35a11ad5a669e29a4a1f9f3d8b6eb2d1898c8938f5a878559b50331256bb1f6d8086b6f2e9bfb45e1a7f5e8f8c4828271cbdb6ca0e
-EBUILD carrier_weight-5.0.2.ebuild 1137 BLAKE2B 
6eb15b05ac3a65e7a2bbe8e3cddfe4fcf19abc13209c33c48af8255bcf3be515d2d47904bae8387612e0a09138397bcee4cdbcb70ee1746ec827538d78ae2d17
 SHA512 
7572d531724dab1a076a4d6b3fb68aa43c2365cfd32e131dfba16d655b0162b9bc9db9d238cc73dfe2bb6a9f431b626fedfe5a3f8bfa9fa411bd54d2bd84e4d8
-EBUILD carrier_weight-5.2.0.ebuild 1126 BLAKE2B 
68334c3bf93785e823be00f5ef973ea772148bd62da7aa5ce30d56dd192767aaf08092e0e8e64c68cf9b800661277aec18806e1011041cc5628d2f985109c1c3
 SHA512 
10882372d8901954e0af9170c664b0c9fbfe2a87ef161857e93fff8809432c87a02a8fc6ceb3c49e5a3ac6bdf1afd6537dc3cfb32601f73ccb17e081c4c80c28
+EBUILD carrier_weight-4.4.2.ebuild 1335 BLAKE2B 
b05497b461855efe4c41ffd18ff4aa1b1c44518527e80e771b23acf5de0dfe9ceb37522a12c29a7fe4f96f3c2b71c279beb4ee34a9f360e6e422fed4c80701aa
 SHA512 
e074a8b551cbb04b2cb56048fb6b9eb8bcd6c08faadca624d765e0f02e4e3510f6451319b3df2468802e7b1359281366d6c18db30d19f71df36d5b51abfffb9f
+EBUILD carrier_weight-4.6.2.ebuild 1349 BLAKE2B 
cbbb51f69fcfaad5160a9656b9bb137bd354f7669d963b19b8e88a3b6ce87ddc2d58c52250a1e127387427fb25b66ed4a74164e4b34b6c65fc7e5578f129efad
 SHA512 
038aa1d3a6f474fae5ed1c35a11ad5a669e29a4a1f9f3d8b6eb2d1898c8938f5a878559b50331256bb1f6d8086b6f2e9bfb45e1a7f5e8f8c4828271cbdb6ca0e
+EBUILD carrier_weight-4.8.4.ebuild 1349 BLAKE2B 
cbbb51f69fcfaad5160a9656b9bb137bd354f7669d963b19b8e88a3b6ce87ddc2d58c52250a1e127387427fb25b66ed4a74164e4b34b6c65fc7e5578f129efad
 SHA512 
038aa1d3a6f474fae5ed1c35a11ad5a669e29a4a1f9f3d8b6eb2d1898c8938f5a878559b50331256bb1f6d8086b6f2e9bfb45e1a7f5e8f8c4828271cbdb6ca0e
+EBUILD carrier_weight-5.0.3.ebuild 1137 BLAKE2B 
6eb15b05ac3a65e7a2bbe8e3cddfe4fcf19abc13209c33c48af8255bcf3be515d2d47904bae8387612e0a09138397bcee4cdbcb70ee1746ec827538d78ae2d17
 SHA512 
7572d531724dab1a076a4d6b3fb68aa43c2365cfd32e131dfba16d655b0162b9bc9db9d238cc73dfe2bb6a9f431b626fedfe5a3f8bfa9fa411bd54d2bd84e4d8
+EBUILD carrier_weight-5.2.1.ebuild 1126 BLAKE2B 
68334c3bf93785e823be00f5ef973ea772148bd62da7aa5ce30d56dd192767aaf08092e0e8e64c68cf9b800661277aec18806e1011041cc5628d2f985109c1c3
 SHA512 
10882372d8901954e0af9170c664b0c9fbfe2a87ef161857e93fff8809432c87a02a8fc6ceb3c49e5a3ac6bdf1afd6537dc3cfb32601f73ccb17e081c4c80c28
 MISC ChangeLog 3180 BLAKE2B 
00292fa40343f2e9a7d8cb32c5b02b19ec761d8123b2279a12b55bb365aed6cf6cd91fff2f08f2051af288b9e44577ff12f199f2409032cacef2fdb09263135c
 SHA512 
6fabac4c2e459f0d956d1ba65082199e6e20af2f9f2e690d6a16a73b65d1c2d5b72d6231a7282aea4fe71bdb55e47a3da03d4c5e6ce16598e3a6e702ea0b7b97
 MISC metadata.xml 293 BLAKE2B 
d8a5a8cfc8b3e88b4e2e8cfffcca51ba809d59c4acde7301836369e0a5706b60c2a1ea19f318c84c9b4e9bd7cdb6e7854c4b43e848067576b415f335dc3659a6
 SHA512 
420ebcdcd3f8967912435c39c2f6d172e08e207cf1d785f474c24b444976009cdc0dd95cb7f5e7b8fa67c4ff37a257dcaa1de6981e3b1d44a227e77a4ba143e2
 -----BEGIN PGP SIGNATURE-----
 Version: GnuPG v2
 
-iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAlzceN1fFIAAAAAALgAo
+iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAl1+NvlfFIAAAAAALgAo
 aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDc0
 RkZENTc0ODYwRDMxRUUzOTQ0MDk2MzU3NEY2RUZGNEU0Nzc1MTcACgkQV09u/05H
-dRd7fQf/eCyV4JG4LG1dFU8iWq89eGFK385YDmnmHSGjmtffTpCERTVKh9x6D0AL
-qDRcOpi1QIJy8ejFdfKY6X6CxVy6wefcp+rc9tCcEKYxy6iHPyoDj8mrahvwtzwb
-1J85BpyxWQAT8cd6cJptXU1dbbL6/7qNQ9M0V6RupKXVrMwBBaKNQhn14aP6zvUk
-Uyom9G/NKntDzGQv1B9G56qtkHm/Qj2XODj6VH4mYGMDmeHZtbxxVc9xrJRyoM0Q
-AvaRDXvaTvMyXwVkJPF2I3we5eTOf1hQ1TEg3b94Tp/1+Gt+tpxd2xLMe/f/6O9G
-oxWSrfokGViBGCGsSi7/03mlo6Ql+A==
-=eGyA
+dRecSwf/cqwcxUcjfELR7SG6KeZfiQTJYLX335yUP60n0ySNo2thEJEHI9Q4bO2T
+msIW1HQjwI7Tsr9SAMLOIsrL9OPZLzK+4v/WuoVZjLDbryOCi5G6NnPx6eWt2n9a
+b05+B68TMCzYpeqU99d/JykIYU0zsXb5skzzBo1GPXuwIXsQzY1iSE7HxrJfoUBb
+NdE8SivJbnfVVmlCJeWsysvKEjtNzfs4v9+vpjfrkN+el/J24WSTmoeAjvqpoSCX
+ta0ybSBcuW82RfzDqAiepqficJrWfYqkM9Nbww30DDEhuGR0zkTkAF5w33A7ynvs
+1YQ71xODEfwRUojqZx2p1wMaFDBEPA==
+=UPsc
 -----END PGP SIGNATURE-----
diff -r 0e9f3108dc55 -r 61305eda1b77 
app-tryton/carrier_weight/carrier_weight-4.4.1.ebuild
--- a/app-tryton/carrier_weight/carrier_weight-4.4.1.ebuild     Thu Sep 05 
18:33:16 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,39 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_{3,4,5} )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Carrier weight"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/carrier-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product_measurements-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               
=app-tryton/purchase_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 0e9f3108dc55 -r 61305eda1b77 
app-tryton/carrier_weight/carrier_weight-4.4.2.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/carrier_weight/carrier_weight-4.4.2.ebuild     Sun Sep 15 
15:04:57 2019 +0200
@@ -0,0 +1,39 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_{3,4,5} )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Carrier weight"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/carrier-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product_measurements-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               
=app-tryton/purchase_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 0e9f3108dc55 -r 61305eda1b77 
app-tryton/carrier_weight/carrier_weight-4.6.1.ebuild
--- a/app-tryton/carrier_weight/carrier_weight-4.6.1.ebuild     Thu Sep 05 
18:33:16 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,39 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Carrier weight"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/carrier-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product_measurements-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               
=app-tryton/purchase_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 0e9f3108dc55 -r 61305eda1b77 
app-tryton/carrier_weight/carrier_weight-4.6.2.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/carrier_weight/carrier_weight-4.6.2.ebuild     Sun Sep 15 
15:04:57 2019 +0200
@@ -0,0 +1,39 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Carrier weight"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/carrier-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product_measurements-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               
=app-tryton/purchase_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 0e9f3108dc55 -r 61305eda1b77 
app-tryton/carrier_weight/carrier_weight-4.8.3.ebuild
--- a/app-tryton/carrier_weight/carrier_weight-4.8.3.ebuild     Thu Sep 05 
18:33:16 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,39 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Carrier weight"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/carrier-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product_measurements-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               
=app-tryton/purchase_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 0e9f3108dc55 -r 61305eda1b77 
app-tryton/carrier_weight/carrier_weight-4.8.4.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/carrier_weight/carrier_weight-4.8.4.ebuild     Sun Sep 15 
15:04:57 2019 +0200
@@ -0,0 +1,39 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Carrier weight"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/carrier-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product_measurements-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               
=app-tryton/purchase_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_shipment_cost-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 0e9f3108dc55 -r 61305eda1b77 
app-tryton/carrier_weight/carrier_weight-5.0.2.ebuild
--- a/app-tryton/carrier_weight/carrier_weight-5.0.2.ebuild     Thu Sep 05 
18:33:16 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,39 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Carrier weight"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product_measurements-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/purchase_shipment_cost-$(ver_cut 
1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_shipment_cost-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 0e9f3108dc55 -r 61305eda1b77 
app-tryton/carrier_weight/carrier_weight-5.0.3.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/carrier_weight/carrier_weight-5.0.3.ebuild     Sun Sep 15 
15:04:57 2019 +0200
@@ -0,0 +1,39 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Carrier weight"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product_measurements-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/purchase_shipment_cost-$(ver_cut 
1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_shipment_cost-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 0e9f3108dc55 -r 61305eda1b77 
app-tryton/carrier_weight/carrier_weight-5.2.0.ebuild
--- a/app-tryton/carrier_weight/carrier_weight-5.2.0.ebuild     Thu Sep 05 
18:33:16 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,39 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Carrier weight"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product_measurements-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/purchase_shipment_cost-$(ver_cut 
1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_shipment_cost-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 0e9f3108dc55 -r 61305eda1b77 
app-tryton/carrier_weight/carrier_weight-5.2.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/carrier_weight/carrier_weight-5.2.1.ebuild     Sun Sep 15 
15:04:57 2019 +0200
@@ -0,0 +1,39 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Carrier weight"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product_measurements-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/purchase_shipment_cost-$(ver_cut 
1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_shipment_cost-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}

Reply via email to